Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescription Mono.Addins.NodeElement An extension node definition. To be added.
- Constructor
  To be added.
  Initializes a new instance.
  To be added.
  0.4.0.0
- Property
  Mono.Addins.NodeAttribute[] To be added. To be added. To be added. 0.4.0.0
- Property
  Mono.Addins.Description.ExtensionNodeDescriptionCollection To be added. To be added. To be added. 0.4.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  Mono.Addins.Description.ExtensionNodeType To be added. To be added. To be added.
- Method
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Property
  0.4.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.4.0.0
  Mono.Addins.NodeElementCollection To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 0.4.0.0